columnSuffix: ypwbintn
handle: toolType
instructions: null
name: 'Tools Settings - Tool Type - Tool Type'
searchable: true
settings:
  options:
    -
      __assoc__:
        -
          - label
          - Webinar
        -
          - value
          - type1
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Short Document'
        -
          - value
          - type2
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Long Document'
        -
          - value
          - type3
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Checklist
        -
          - value
          - type4
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Spreadsheet
        -
          - value
          - type5
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Protocol
        -
          - value
          - type6
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Training
        -
          - value
          - type7
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Template
        -
          - value
          - type8
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Unassigned
        -
          - value
          - type9
        -
          - default
          - '1'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
